Bug 153914 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro SL 1200 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro SL 1200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:33 EDT by David Lawrence
Modified: 2012-09-27 16:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:33:57 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-01 07:37:21-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Intel® GMA900 onboard graphics
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-01 07:35:42-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Samsung : GCR-8523B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-01 07:35:42-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Intel® FW82801FB Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-01 07:35:43-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Intel® P4  Processor  3.6 GHz  HT enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-01 07:35:43-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: ALC880 Audio controller
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2005-02-01 07:35:43-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Seagate : ST380013AS
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-01 07:35:43-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: GIGABYTE GA-8I915GM
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-01 07:35:43-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Mitsumi : D359M3 1.44 MB Mini Floppy disk drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-01 07:35:43-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: DDR333/266 512MB PC2700 UNBUFF NON-ECC X 2
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-01 07:35:43-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 6056
Detail Notes: Realtek RTL8100C Ethernet Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-01 07:35:43-05


Note You need to log in before you can comment on or make changes to this bug.